[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Getting a visa for the United States"
  lang = "en"
%]

<div id="main-content">

<h2>Getting a visa for the United States</h2>

  <p>The Debconf14 team is here to make getting permission to enter the United States as easy as possible. Among the services we will provide are preparing <em>invitation letters</em>, explaining <em>methods of gaining permission to enter</em>, and giving helpful <em>application tips</em>.</p>
  <p>Remember, the advice on this page applies only if you are applying for permission to visit the United States for the sole purpose of attending Debconf14. If you are seeking to enter for any other purpose, even if it is in addition to attending Debconf14, these directions may not be accurate. Contact our immigration counsel if you have questions.</p>
  <h2>Preface</h2>
  <p>Immigration law is one of the most complicated areas of law in the United States, and it also happens to be a hot political issue at the moment.</p>
  <p>Despite all of that, <em>the United States welcomes visitors</em>. The U.S. absolutely depends on - and welcomes - foreign visitors. There is a huge gap between immigration practices and political rhetoric about immigration. If you can convince the U.S. that you don't intend to stay, it will gladly grant you permission to enter.</p>
  <p>Most attendees should have no problem entering the U.S. for Debconf14. In Fiscal Year 2012, the <a href="http://www.dhs.gov/sites/default/files/publications/ois_ni_fr_2012.pdf">U.S. granted</a> over 42 million requests for permission to enter. Of that number, over 16 million were granted through the Visa Waiver Program (VWP).</p>
  <p>As discussed in more detail below, if you hold a passport from one of <a href="http://travel.state.gov/content/visas/english/visit/visa-waiver-program.html">the 38 countries</a> that participate in the visa waiver program ("VWP"), you will not normally need to have a U.S. visa in your passport to travel to the United States. If you do not hold a VWP passport, you must seek a visa before travelling.</p>
  <h2>WARNING</h2>
  <p>Do not make any misrepresentations, even honest ones, on any form or to any U.S. government official. Such misrepresentations can be grounds to deny you a visa or permanent residence in the United States at any point in the future. If you don't understand a question that is being asked, or if you require an interpreter, you should say so. If you have <em>any doubts</em> about what is being asked, you should ask the official to repeat the question or ask for an interpreter.</p>
  <p>If you have <em>any criminal arrests or convictions</em>, even if the conviction has been expunged/cleared in your country, you should consult with immigration counsel prior to applying for a visa. Also, if you have ever had any negative encounters with U.S. immigration, please consult with immigration counsel.</p>
  <h1>Passports</h1>
  <p>You will need a passport to enter the United States. Make sure you have a <em>passport that is valid through at least six months after Debconf14</em>. If your current passport expires anytime before March 2015, apply for a new one immediately.</p>
  <p>The U.S. requires that all visitors entering via VWP have machine-readable passports (MRP). MRP have the two lines of text at the bottom of the biographical information page. In addition, nationals of the Czech Republic, Estonia, Hungary, Latvia, Lithuania, Malta, the Republic of Korea, and the Slovak Republic require passports with an RFID chip.</p>
  <h1>A step-by-step guide to getting permission to enter the U.S. for Debconf14</h1>
  <p>How to get here largely depends on your citizenship. If you are a citizen of multiple countries, feel free to pick the method that looks easiest to enter.</p>
  <h2>Individual Country Exceptions</h2><em>If you are a citizen of Canada</em>
  <p>You generally will not need a visa to enter the United States. However, a permanent resident of Canada must apply for a visa, unless s/he is a national of a Visa Waiver Program country.</p><em>If you are a citizen of Mexico</em>
  <p>You will need a visa (see "Getting a Visa") or a <a href="http://travel.state.gov/content/visas/english/visit/border-crossing-card.html">Border Crossing Card</a>, or "laser visa." If you have a Border Crossing Card already, you can use it to come to Debconf14. If you don't yet have a Border Crossing Card, it's your choice whether to apply for one, which will last ten years, or to apply for a regular visa.</p><em>If you are a citizen of Bermuda</em>
  <p>Citizens of the British Overseas Territories of Bermuda will not need a visa to enter the U.S. to attend Debconf14.</p><em>If you are a citizen of the Bahamas</em>
  <p>Bahamian citizens do not require a visa to enter the United States if they apply for entry at one of the Preclearance Facilities located in Nassau or Freeport International Airports.</p><em>If you are a citizen of the Federated States of Micronesia, Marshall Islands, and Palau</em>
  <p>Citizens of the Federated States of Micronesia, the Republic of the Marshall Islands, and the Republic of Palau (except for adopted children), may enter, reside, study, and work indefinitely in the United States without visas.</p>
  <h2><a href="http://travel.state.gov/content/visas/english/visit/visa-waiver-program.html">The Visa Waiver Program</a></h2>
  <p>If you are a national of one of the 38 Visa Waiver Program ("VWP") countries, you may complete <a href="http://cbp.gov/xp/cgov/travel/id_visa/esta/">a short online application</a> that, once approved, will allow you to visit the United States for up to 90 days without a visa.</p>
  <p>The 38 VWP countries are: Andorra, Austria, Australia, Belgium, Brunei, Chile, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hungary, Iceland, Ireland, Italy, Japan, Latvia, Liechtenstein, Lithuania, Luxembourg, Malta, Monaco, the Netherlands, New Zealand, Norway, Portugal, San Marino, Singapore, Slovakia, Slovenia, South Korea, Spain, Sweden, Switzerland, Taiwan, and the United Kingdom*.</p>
  <p>*United Kingdom Passports: Only United Kingdom passports notated with "British Citizens" and/or "with unrestricted right of abode in the United Kingdom" are eligible for VWP admission. Holders of passports indicating that the bearer is a British Subject, British Dependent Territories Citizen, British Overseas Citizen or British National (Overseas) do not qualify for VWP travel.</p>
  <p>Your passport must meet <a href="http://travel.state.gov/visa/temp/without/without_1990.html">certain requirements</a> to qualify for VWP.</p>
  <p>There are also other, narrow restrictions on eligibility for VWP. See "Other Issues"</p>
  <p>If you believe you qualify for VWP, you must fill out the online <a href="http://cbp.gov/xp/cgov/travel/id_visa/esta/">Electronic System for Travel Authorization</a> (ESTA) form.</p>
  <p>If you have any questions about the ESTA form, do not "guess." E-mail our immigration counsel. See the "Warning" section. The address of campus housing is 1912 SW 6th Ave, Portland, OR 97201</p>
  <p>Once completed, most applications will be approved immediately. So, <em>apply now</em>. If your VWP application is denied, you must apply for a visa. You can always amend the information (e.g. flight info, home address) later.</p>
  <p>VWP authorization is valid for two years. Thus, if you have traveled to the United States within the past year under the VWP, you may be able to attend Debconf14 without reapplying.</p>
  <p>Please note, <em>receiving approval of ESTA does not guarantee admission into the United States.</em> It is still possible that the border officer will decline your admission if they believe you do not qualify, or if they determine that you have misreprsented the purpose of your visit.</p>
  <h2>Applying for a Visa</h2>
  <p>To apply for a B1/B2 visitor visa to enter the United States, follow these steps:</p>
  <ul>
    <li>The DS-160</li>
        <li style="list-style: none">
      	<ul>
	<li>The first step is to fill out the online DS-160 application, which you can access <a href="https://ceac.state.gov/genniv/">here.</a></li>
    	<li>Before starting, you need to determine which embassy you will have your appointment. In general, you must be a citizen or national of the country in order to have a visa appointment at that embassy. For example, if you are a citizen of Brazil and the Phillipines, you could select the US Embassy in either country for your interview. In general, if you are living outside of your country of nationality, you will need to travel back to attend your visa interview. If you have questions, please discuss with our immigration counsel.</li> 
    	<li>The DS-160 is quite lenghily, but you can save your application and return to it later, if necessary. It is <em>very important</em> that you are truthful on your application. If you do not understand a question, please talk to our immigration counsel before proceeding.</li>
    	<li>You can also consult the FAQ, available <a href="http://travel.state.gov/content/visas/english/forms/ds-160--online-nonimmigrant-visa-application/frequently-asked-questions.html">here</a>, if you have other questions.</li>
    	<li>You generally must answer all the questions. If a question does not apply to you, you may say "Does Not Apply." Or, if the answer is "None," you must state.</li>
    	<li>You will have to take a digital photo to upload with your application. For more information, consult the <a href="http://travel.state.gov/content/visas/english/forms/ds-160--online-nonimmigrant-visa-application/frequently-asked-questions.html">FAQ.</a></li>
	<li>Once you complete the application, you will receive a bar code page with your photograph. Print this page as you will need to bring it with you to the interview.</li>
	</ul>
	</li>
    <li>The visa interview</li>
	<li style="list-style: none">
	<ul>
        <li>Locate the embassy or consulate's webpage and review the country-specific directions for your nonimmigrant visa. Generally, this will be under a tap-nav bar labelled 'visas' and then 'nonimmigrant.' Most consulates permit online scheduling after you have completed the DS-160, some also permit you to schedule your interview by phone.</li>
	<li>Before you schedule, you will need to pay the visa fee. Each country has a different procedure for paying the nonimmigrant visa fee, the amount of which also varies by country. You should be able to locate the information about how to pay the fee on the embassy's website.</li>
 	<li>Check the consulate or embassy's website about what to bring to the interview. </li>
      </ul>
    </li>
    <li>Gather documents that prove your ties to where you live now</li>
    <li style="list-style: none">
      <ul>
        <li>Bank records and real estate holdings are the best proof</li>
        <li>If you have a spouse or children, bring birth or marriage certificates and state that they will remain (if that's true)</li>
        <li>Evidence of enrollment in a degree program with satisfactory progress towards completion, or employment is helpful. Bring a letter from your employer stating that you are expected to return to work on a specific date.</li>
        <li>Be creative. If you are the sole caregiver for a sick family member, bring proof of that.</li>
        <li>Any kind of documentation will work. Make sure copies are clear. Make sure written statements by others are sworn (meaning that it contains a statement above the signature line that the statement is signed "under penalty of perjury").</li>
        <li>The officer interviewing you will look for proof that you do not intend to remain in the U.S. There are countless ways to prove this, just be sure to bring documentation.</li>
	<li>Provide a letter from DebConf14 inviting you. To get this letter, please visa@debconf.org with your full name, address, and passport number and we'll forward you a letter to provide to the interviewing officer.</li>
      </ul>
    </li>
    <li>The interview</li>
    <li style="list-style: none">
      <ul>
        <li>When interviewing, dress as if it were a business meeting or interviewing for a job.</li>
        <li>Some embassies may allow you to post a bond. Ask the interviewing officer about that option.</li>
        <li>Ask for feedback. If the officer seems skeptical, ask what else you can provide. Be courteous!</li>
      </ul>
    </li>
  </ul>
  <p><em>Some embassies have <a href="http://travel.state.gov/content/visas/english/general/wait-times.html/">significant waits for interviews</a>.</em> In certain cases, you may need to schedule more than one appointment to supplement your application. Schedule as soon as you assemble your supporting documents!</p>
  <p>If you are denied a visa after an interview for any reason, contact our immigration counsel. Be sure to keep every piece of paper they give you!</p>
  <h2>Picking a Port of Entry</h2><em>Booking your flight</em>
  <ul>
    <li>You will clear immigration and customs at the port of entry if you are not entering the US from a preclearance airport. For example, if you fly into Atlanta and connect there to a flight to Portland, you will clear immigration in Atlanta.</li>
    <li>Your entry should go smoothly, but remember, admission is not guaranteed. Be polite to the Customs officer, answer their questions truthfully.</li>
    <li>In the highly unlikely event of problems entering, you may discuss the matter with our immigration counsel.</li>
  </ul><em>Preclearance: a way to reduce uncertainty</em>
  <ul>
    <li><a href="http://en.wikipedia.org/wiki/United_States_border_preclearance">Preclearance</a> is a program implemented at several airports in Canada, Aruba, The Bahamas, Bermuda, and Ireland where U.S. officers screen you for entry to the U.S. before you board the plane to the U.S. instead of after landing</li>
    <li>If you are at all uncertain or apprehensive about border inspection at a U.S. airport, get a flight from a preclearance city</li>
    <li>Foreign and not U.S. law will apply, but...</li>
    <li>...passengers departing from a preclearance airport must meet the same requirements for entry as they would entering the U.S. any other way</li>
  </ul>
  <h2>Other Important Issues</h2>
  <p>If you have any criminal arrests or if you have ever been convicted of any crime, contact our immigration counsel. Similarly, if you have had any prior adverse encounters with US immigration, please contact our immigration counsel.</p>
  <h2>Our Immigration Lawyer</h2>
  <p><a href="http://www.gibbshoustonpauw.com/about-ghp/attorneys/devin-theriot-orr/">Devin Theriot-Orr</a> is our immigration counsel. He has been practicing immigration law for over 10 years and is also a member of the <a href="https://riseup.net">riseup collective</a>. He is based out of Seattle, just north of Portland, but will be attending the conference. He is a member of <a href="http://nationalimmigrationproject.org/">the National Immigration Project of the National Lawyers Guild</a> and <a href="http://aila.org">the American Immigration Lawyers Association.</a></p>
  <p>He is available for consultations over e-mail. To reach him:</p>
  <ul>
    <li><em>Please consult these materials first</em></li>
    <li>If you still need help, contact devin (at) ghp hyphen law dot net</li>
    <li>If you prefer to use encrypted communication, Devin's gpg key for his work email address is available on keyservers. Please confirm the fingerprint:</li>
    <br><blockquote>pub   4096R/0xC0C465CC7203A45F 2014-04-24 [expires: 2015-04-24]</br>
      <br>Key fingerprint = 9F60 C88F 8F4B 5C3F E60E  FA53 C0C4 65CC 7203 A45F</blockquote></br>

  </ul>
  <h2>IMPORTANT FINAL NOTE</h2>
  <p>Before departing for the United States for Debconf14, carry the following number on your person (i.e. in your pocket): +1 (206)682-1080. In the highly unlikely event you have trouble at the border, ask to call that number to reach Devin. Even though problems are <em>highly</em> unlikely, be sure to carry this number!</p>
</div>

